当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]很多东东不能升级?要升吗?
帖子发表于 : 2008-04-13 10:17 
头像

注册: 2008-02-02 13:06
帖子: 838
地址: 寶能科技
送出感谢: 2
接收感谢: 2
:shock: :shock:


附件:
080413-1.png
080413-1.png [ 318.74 KiB | 被浏览 345 次 ]

页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-04-13 10:19 
头像

注册: 2008-02-02 13:06
帖子: 838
地址: 寶能科技
送出感谢: 2
接收感谢: 2
最近升级一直用99,别的太慢了

系统升级时用过一下台湾的

今天见到这了,很多软件不能升…… :shock: :shock:

PS:官方源怎没有compiz-fusion-plugins-unsupported包?

不管了,升

发行版升级??难道


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-04-13 10:56 
头像

注册: 2007-11-04 16:32
帖子: 779
送出感谢: 0 次
接收感谢: 0 次
可以等到正是版出来在升级,如从现在到正式版一直升级,估计的得下载个3g5g的,之间净重复的!!
而且官方源好慢啊


_________________
amd x2 250
amd 785g主板
2g ddr3 1333内存


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译